@charset "utf-8";
/* CSS Document */

ul.quicklinks {
    padding: 0;
    list-style: none;
    width: 320px;
	max-width: 100%;
    margin-top: 20px;
    margin-bottom: 0px;
    font-family: 'Roboto';
    box-shadow: 0px 0px 10px #00000030;
    clear: both;
    display: table;
}
ul.quicklinks .list {
	font-size: 14px;
	border-bottom: 1px solid #324252;
	position: relative;
	width: 100%;
	box-sizing: border-box;
	height: 50px;
	vertical-align: sub;
	background-color: #A4D1FF;
	clear: both;
}
ul.quicklinks .list:after {
  content: "\f107";
  font-family: FontAwesome;
  position: absolute;
  right: 17px;
  top: 17px;
  padding: 0px 5px;
  color: #fff;
}
ul.quicklinks .list:before {
  content: '\f07b';
  font-family: FontAwesome;
  position: absolute;
  left: 17px;
  top: 17px;
  padding: 0px 5px;
  color: #fff;
}

ul.quicklinks .list a {
    text-decoration: none;
    color: #0E0E0E;
    padding: 17px 0px 17px 45px;
    display: block;
    box-sizing: border-box;
}
ul.quicklinks .list a:hover {
    background-color: #3E4953;
    transition: 300ms all;
    color: #FFFFFF;
}
ul.quicklinks .list .items {
    height: 0px;
    overflow: hidden;
    background-color: #8F8E8E;
}
ul.quicklinks .list .items a {
  padding: 17px;
}
ul.quicklinks .list .items a:hover {
    background-color: #BBC3C9;
    color: #0D0C23;
    transition: 300ms all;
}
ul.quicklinks .list:last-child {
  border-bottom: none;
}
ul.quicklinks .active:after {
  content: "\f106";
  font-family: FontAwesome;
  position: absolute;
  right: 17px;
  top: 17px;
  padding: 0px 5px;
  color: #fff;
}
ul.quicklinks .active:before {
  content: '\f07c';
  font-family: FontAwesome;
  position: absolute;
  left: 17px;
  top: 17px;
  padding: 0px 5px;
  color: #fff;
}
ul.quicklinks .active > .items {
  display: block;
  background: #AAA;
  padding: 0px;
  height: auto;
  color: #fff;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 200ms;
  clear: both;
  float: left;
  width: 100%;
}
ul.quicklinks .active > .items li {
  padding: 0px;
  border-bottom: 1px solid #324252;
	color: #fff;
	color: #fff;
  list-style: none;
}
ul.quicklinks .active > .items li:last-child {
  border-color: transparent;
  padding-bottom: 0px;
}
ul.quicklinks .active > .items .active > .items {
  background-color: #2f4b67;
}
ul.quicklinks .active > a {
  color: #fff;
  font-weight: bold;
}
ul.quicklinks .active .list {
  background: #697d92;
}
ul.quicklinks .active .list a {
  padding: 17px 0px 17px 45px;
}


